[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.IsShortCutLinked

Is the action's ShortCut property linked to the client?

## Declaration

Source position: actnlist.pas line 280

`public function TActionLink.IsShortCutLinked: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .